CREATE TABLE [C6MartPeriodico].[ASSETCLASS] (
	[ID_ASSETCLASS] varchar(20) NOT NULL,
	[DESCRIZIONE] varchar(128) NULL,
	[LIVELLO] int NULL,
	[ORDINAMENTO] int NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6MartPeriodico].[ASSETCLASS] ADD CONSTRAINT [PK_ASSETCLASS] PRIMARY KEY CLUSTERED ([ID_ASSETCLASS])
GO